/* Localized versions of Info.plist keys */

CFBundleName = "NTK Plugin";
CFBundleShortVersionString = "1.1.3";
CFBundleGetInfoString = "NTK Plugin version 1.1.3, Copyright 2006-2009 Pluggers Software.";
